Subject: Re: reliable messages in PRSCTP

From: "Armando L. Caro Jr." <[email-masked]>
Date: Fri, 15 Nov 2002 18:11:43 -0500 (EST)

Sorry for the delayed response, but just catching up on this list...

On Tue, 29 Oct 2002 [email-masked] wrote:

> I am working on the prsctp module for ns-2.

Are you working with our (PEL's) existing ns-2 module? If so, we should
discuss what you are working on, because I have already implemented the
version when it was called u-sctp. The only change that need to go in is
the reliability specification change. Our code supports the k-rtx
specification and not the timed-reliablity specification. As far as
everything else goes, I _believe_ most everything else has stayed the
same.

~armando

0--                                                --0
| Armando L. Caro Jr.     |       [email-masked] |
| University of Delaware  |  www.cis.udel.edu/~acaro |
0--                                                --0